Red Hat Security Advisory 2024-0702-03

Red Hat Security Advisory 2024-0702-03 – An update for gimp is now available for Red Hat Enterprise Linux 9.2 Extended Update Support. Issues addressed include buffer overflow and integer overflow vulnerabilities.Red Hat Security Advisory 2024-0702-03 – An update for gimp is now available for Red Hat Enterprise Linux 9.2 Extended Update Support. Issues addressed include buffer overflow and integer overflow vulnerabilities.